@media (max-width: 1770px) {
    .up .banner .left{max-width:546px}
    .up .banner .right{width:860px}
    /********/
    /********/
}
@media (max-width: 1560px) {    
    /********/
    .up .banner .rightInner{padding:119px 133px 72px}
    .up .banner .right{width:730px}
    .up h1,.up h1 div{font-size:58px}
    .up h2,.up h2 div{font-size:38px;color:#022C54}
    .up .more-videos .number span{font-size:38px}
    .up .more-videos .video-content .text-blk{padding-left:110px}
    /********/
}
@media (max-width: 1366px) {
    /********/
    .up header{padding-top:30px}
    .up h1,.up h1 div{font-size:48px}
    .up .banner .left{max-width:487px}
    .up .banner .right{width:590px}
    .up .banner .rightInner{padding:50px 30px}
    .up .banner .rightInner:after{width:100%;height:81px;background-size:100% 81px}
    .up .schedule .p_class,.up .schedule .p_class div{font-size:20px}
    .up .schedule .item:nth-child(1){max-width:204px;flex:0 0 204px}
    .up .schedule .item:nth-child(2){max-width:545px;flex:0 0 545px}
    /********/
}

@media(max-width:1240px){
    .up h1,.up h1 div{font-size:38px}
    .up h2,.up h2 div{font-size:32px}
    .up header .logo img{max-width:266px}
    .up .banner .img-blk{background-position:inherit;padding-bottom:32.6%;margin-bottom:30px}
    .up h3,.up h3 div{font-size:24px}
    .up .banner .rightInner .play-icon img{max-width:158px}
    .up .schedule .wrapper{margin:0 auto}
    .up .schedule .item:nth-child(2){padding:20px 0 30px}
    .up .schedule .item:nth-child(3){text-align:center;padding-left:0;padding-right:0}
    .up .schedule .p_class span{font-size:18px}
    .up .banner .rightInner:after{bottom:-63px}
    .up .more-videos{padding:40px 0 80px}
    .up .more-videos .video-episode{max-width:422px;flex:0 0 422px}
    .up .more-videos .video-content{max-width:calc(100% - 452px);flex:0 0 calc(100% - 452px)}
    .up div.p_class,.up div.p_class div{font-size:20px}
    .up .more-videos .video-episode .bgImg{padding:44px 20px}
    .up .more-videos .number{width:53px;height:53px}
    .up .more-videos .number span{font-size:28px}
    .up .more-videos .video-content .text-blk{padding-left:85px}
    .up .bottom-schedule{padding:0 0 70px;background-size:1740px}
    .up .schedule .p_class,.up .schedule .p_class div{font-size:20px}
    .up .banner .rightInner{padding:110px 50px 70px}
}
@media(max-width:1199px){
    .up .banner .left{max-width:340px}
    .up .banner .right{width:500px}
    .up .banner .rightInner{padding:60px 50px}
    .up .modal-header{right:20px;top:-10px}
    .up .schedule .item:nth-child(2){max-width:435px;flex:0 0 435px}
    .up .schedule .item:nth-child(1){max-width:212px;flex:0 0 212px}
    .up footer{padding:50px 0}
    .up .footer_contact{width:27%}
    .up .footer_form{width:24%}
}
@media(max-width:991px){
    .up .banner .img-blk{margin-bottom:40px}
.up .banner .content-blk .wrapper{display:flex;flex-direction:column;flex-wrap:wrap}
.up .banner .content-blk .wrapper :is(.left,.right){width:100%}
.up .banner .content-blk .right{position:static}
.up .banner .left{max-width:100%;text-align:center;padding-bottom:30px}
.up .schedule .item:nth-child(1){max-width:192px;flex:0 0 192px}
.up .schedule .item:nth-child(2){max-width:415px;flex:0 0 415px;padding:0}
.up .schedule .item:nth-child(3){padding-top:40px}
.up .schedule .item{padding:0}
.up .schedule .wrapper{flex-wrap:wrap;margin:0 auto;align-items:center}
.up .more-videos .video-inner{flex-wrap:wrap}
.up .more-videos .video-episode{max-width:100%;flex:0 0 100%;margin-bottom:50px}
.up .more-videos .video-content{max-width:100%;flex:0 0 100%}
.up .more-videos .video-content .text-blk{padding-left:0}
.up .schedule.schedule2{padding:40px 0}
.up .more-videos .video-episode .bgImg{max-width:100%}
.up .more-videos .video:not(:last-child){margin-bottom:40px}
.up .more-videos .video-episode:after{width:80%;bottom:-36px}
.up .bottom-schedule{background-size:1260px}
.up .bottom-schedule .item .leftInner .bgImg{padding-bottom:100%}
.up .bottom-schedule .item:nth-child(1){max-width:136px;flex:0 0 136px}
.up .bottom-schedule .head-blk h2,.up .bottom-schedule .head-blk h2 div{font-size:28px}
.up .bottom-schedule .head-blk .p_class,.up .bottom-schedule .head-blk .p_class div{font-size:18px}
.up .bottom-schedule .head-blk .p_class span{font-size:20px}
.up .schedule-btn{font-size:18px;padding:6px 19px 11px}
.up .bottom-schedule .item:nth-child(2){max-width:calc(100% - 136px);flex:0 0 calc(100% - 136px);padding-left:50px}
.up .schedule-btn span{vertical-align:middle}
.up footer:before{height:70%;top:-2px}
.up .bottom-schedule .wrapper::after{border-top-right-radius:50px}
.up .bottom-schedule .wrapper::before{border-top-left-radius:50px}
.up .bottom-schedule .wrapper{border-bottom-left-radius:50px;border-bottom-right-radius:50px;max-width:80%;padding:30px}
.up .more-videos .video-content .content-inner{align-items:center}
}

@media(max-width:767px){
    .up header .logo img{max-width:176px}
    .up .banner .img-blk{background-position:inherit;padding-bottom:0;margin-bottom:24px;min-height: 250px;}
    .up h1,.up h1 div{font-size:28px;line-height:1.2}
    .up h2,.up h2 div{font-size:24px}
    .up div.p_class,.up div.p_class div{font-size:16px}
    .up .banner .rightInner{padding:30px 20px}
    .up .banner .rightInner .play-icon img{max-width:118px}
    .up .banner .rightInner:after{bottom:-53px}
    .up .banner{margin-bottom:45px}
    .up .schedule .item .leftInner .bgImg{padding-bottom:100%;position:static;height:100%}
    .up .schedule .item:nth-child(1){max-width:136px;flex:0 0 136px}
    .up .schedule .item:nth-child(2){max-width:100%;flex:0 0 100%;text-align:center;padding:30px 0}
    .up .schedule{padding:30px 0}
    .up .schedule .item:nth-child(3){padding-top:0}
    .up .schedule.schedule2{padding:30px 0}
    .up .more-videos .head-blk h2,.up .more-videos .head-blk h2 div{font-size:24px;padding:0 20px}
    .up .more-videos .head-blk{margin-bottom:30px}
    .up .more-videos{padding:30px 0 60px}
    .up .more-videos .video-episode .bgImg{padding:30px 20px}
    .up .more-videos .video-episode:after{background-size:100%}
    .up .more-videos .number{margin-right:15px;border-width:2px;width:43px;height:43px}
    .up .more-videos .number span{font-size:18px;padding:4px 10px}
    .up .more-videos .video-content .content-inner{padding-bottom:15px;align-items:center}
    .up .bottom-schedule .wrapper{border-bottom-left-radius:50px;border-bottom-right-radius:50px;max-width:90%;padding:30px 20px;flex-wrap:wrap;justify-content:center}
    .up .bottom-schedule .item:nth-child(2){max-width:100%;flex:0 0 100%;text-align:center;padding-left:0}
    .up footer{padding:30px 0 50px}
    .up .footer_logo,.up .footer_contact,.up .footer_links,.up .footer_form{width:50%}
    .up .footer_links,.up .footer_form{margin-top:30px}
    .up .footer_bottom{margin-top:30px}
    .up .more-videos .video-episode .title h5 strong{display:inline}
    .up .bottom-schedule .item:nth-child(1){padding-bottom:20px}
    .up .more-videos .video-episode{margin-bottom:30px}
}

@media(max-width:375px){
    .up .banner .img-blk{padding-bottom:62.6%}
    .up .more-videos .video-content .content-inner{flex-wrap:wrap;justify-content:center;flex-direction:column}
    .up .more-videos .number{margin-right:0;margin-bottom:15px}
    .up .more-videos .video-content{text-align:center}
    .up .footer_logo,.up .footer_contact,.up .footer_links,.up .footer_form{width:100%}
    .up .footer_contact,.up .footer_links,.up .footer_form{margin-top:20px}
    .up footer{padding:30px 0}
    .up footer:before{height:40%}
}   